Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001662SpeedFanFan controlpublic2010-09-14 18:342011-03-29 12:30
Reporteridahosurge 
Assigned Toalfredo 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformRampage III ExtremeOSWin7 64bOS Version
Product Version4.41 beta 
Target VersionFixed in Version4.44 beta 
Summary0001662: Rampage III Extreme, no case fan RPM shown, all show zero!
DescriptionAlfredo,

Are you going to be able to look at the R3E motherboard to see why all case fans show the RPM as zero. I have not found anyone with an R3E MB that has SpeedFan and can see the RPM of the case fans. I am using Beta 4.42, the CPU fan and GPU fan show the RPM, but all four of my HAFX case fans show zero RPM on the readout. I sent you a send report from the 4.42 Beta program. I have tried all the different fan settings under the advanced tab and nothing works.

Any help will be appreciated and if I can provide any additional information let me know.

Regards,

Rod
TagsNo tags attached.
Motherboard ModelR3E
Video Card ModelZotac AMP GTX 480
Attached Files

- Relationships
has duplicate 0001711closedalfredo 4.43 Beta 2 still does not show R3E Case Fan Speeds 
has duplicate 0001646closedalfredo Rpm of Cha_Fan and Opt_Fan Not Displaying 
related to 0001718closedalfredo Rampage III Formula, no fan RPM except CPU, all others show zero. Yet able to control them! 

-  Notes
(0005409)
norman02us (reporter)
2010-09-14 22:10

Have you tried increasing the fan divisors? Can you control the case fans?

Do other programs show the rpms for those fans?
(0005411)
idahosurge (reporter)
2010-09-15 18:42

As I stated above, I have tried all the different fan settings in the advanced tab, so yes I have increased the fan divisors. I have not tried to control the fans because I only want to see the RPM's displayed. At this time I am leaving all fans at 100%.

Everest Ult, HWM Pro, Asus AI Suite and Asus PC Probe II all show the fan RPM's
(0005432)
C_Matrix (reporter)
2010-10-06 18:16

Is there any solution?
(0005434)
alfredo (manager)
2010-10-06 18:30

I'm working on this.
(0005440)
C_Matrix (reporter)
2010-10-07 07:24

Thanks, I'm available if you need any more information.
(0005951)
alfredo (manager)
2011-03-19 18:04

SpeedFan 4.44 beta will fix this issue and show everything.
(0005966)
robert235 (reporter)
2011-03-21 11:45

Looking forward to trying Beta 4.44 but I can't find the download link when logged in on almico.com/speedfan
(0005967)
alfredo (manager)
2011-03-21 11:49

Please, contact me by email now.
(0005969)
alfredo (manager)
2011-03-21 12:35

Did you receive the beta? I would like to receive a SEND REPORT from it.
Thank you.
(0005970)
robert235 (reporter)
2011-03-21 13:00

Yes thanks and sent the report. Speeds of my four connected fans are shown and there are more temperature sensors too.
(0005971)
idahosurge (reporter)
2011-03-21 14:25
edited on: 2011-03-21 14:25

Robert, the case fans on my R3E still show zero RPM's with Beta 4.44.

Did you have to change any of the fan settings under the configuration tab to get the RPM of your case fans to display?

If you changed anything what did you change?

(0005973)
robert235 (reporter)
2011-03-21 22:27

No setting changes, the beta worked immediately. The fan speeds associated with the chip labeled 'Winbond' still show zero but there is a new sensor chip listed, 'ATK0110' which shows speeds for the two chassis fans, optional fan, CPU fan and pwr fan. Also the ICH and MCH temps are shown and it seems everything is labeled correctly too!
(0005979)
idahosurge (reporter)
2011-03-24 00:09

Every works great with Beta 4.44!

The status of this issue can be changed to resolved!

Thank you Alfredo for your never ending work on updating SpeedFan to work with the new sensor chips that keep showing up all the time!
(0005980)
C_Matrix (reporter)
2011-03-24 00:33

How can I get this new beta? Thanks for the persistent work.
(0005992)
alfredo (manager)
2011-03-29 12:29

I plan to publish this beta later this week.

- Issue History
Date Modified Username Field Change
2010-09-14 18:34 idahosurge New Issue
2010-09-14 18:34 idahosurge Status new => assigned
2010-09-14 18:34 idahosurge Assigned To => alfredo
2010-09-14 22:10 norman02us Note Added: 0005409
2010-09-15 18:42 idahosurge Note Added: 0005411
2010-10-06 18:16 C_Matrix Note Added: 0005432
2010-10-06 18:30 alfredo Note Added: 0005434
2010-10-06 18:30 alfredo Status assigned => acknowledged
2010-10-07 07:24 C_Matrix Note Added: 0005440
2010-12-31 13:04 alfredo Relationship added related to 0001718
2011-03-19 18:04 alfredo Note Added: 0005951
2011-03-19 18:05 alfredo Relationship added has duplicate 0001711
2011-03-19 18:07 alfredo Relationship added has duplicate 0001646
2011-03-21 11:45 robert235 Note Added: 0005966
2011-03-21 11:49 alfredo Note Added: 0005967
2011-03-21 12:35 alfredo Note Added: 0005969
2011-03-21 13:00 robert235 Note Added: 0005970
2011-03-21 14:25 idahosurge Note Added: 0005971
2011-03-21 14:25 idahosurge Note Edited: 0005971 View Revisions
2011-03-21 22:27 robert235 Note Added: 0005973
2011-03-24 00:09 idahosurge Note Added: 0005979
2011-03-24 00:33 C_Matrix Note Added: 0005980
2011-03-29 12:29 alfredo Note Added: 0005992
2011-03-29 12:30 alfredo Status acknowledged => resolved
2011-03-29 12:30 alfredo Resolution open => fixed
2011-03-29 12:30 alfredo Fixed in Version => 4.44 beta


Copyright © 2000 - 2018 MantisBT Team
Time: 0.3316 seconds.
memory usage: 8,170 KB
Powered by Mantis Bugtracker